.details-bg {
  background-image: url("../assets/img/background-2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  color: #fff;

  .title {
    text-align: center;
    margin-bottom: 20px;

    &-img {
      width: 400px;
    }
  }

  .details {
    display: flex;
    align-items: center;

    .image {
      width: 200px;
      border-radius: 50%;
    }

    .content {
      margin-left: 30px;

      .character-title {
        margin-bottom: 10px;
      }

      .characteristic-title {
        font-size: 14px;
        font-weight: bold;
      }
    }

    .characteristic {
      font-size: 15px;
    }
  }
}
